# Generated by Django 4.1.4 on 2023-05-02 01:07

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("todolist", "0004_eventitem"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Register",
            new_name="User",
        ),
    ]
